body {
    margin: 0;
    padding: 0;
    background: #000000;
    font-family: Cambria,
        Cochin,
        Georgia,
        Times,
        'Times New Roman',
        serif;
    /*background: #000000 url(homepage2.jpg); 
    background-size: cover;*/
    align-items: center;
}

.navbar {
    background-color: #000 !important;
}

.box {
    position: fixed;
    top: 15%;
    left: 10%;
    right:10%;
    margin-right:10px;
    margin-left:10px;
    transform: translate(-50%, -50%);
    text-align: center;
    border-bottom: 5px solid #fff;
    overflow: hidden;
    box-shadow: 0px, 1px, 0px, rgba(0, 0, 0, .5 green, blue, alpha);
    animation: reveal 1s linear forwards;
}

.box h1 {
    margin: 0;
    padding: 10;
    font-family: verdana;
    font-size: 3em;
    color: #fff;
    text-shadow: 2px, 2px, 2px, rgba(0, 0, 0, .5 green, blue, alpha);
    text-transform: uppercase;
}

.container-clients-list {
    margin-top: 150px;
    padding: 10px;
    background-color: black;
    color: white;
}

@keyframes reveal {
    0% {
        width: 0px;
        height: 0px;
    }

    30% {
        width: 700px;
        height: 0px;
    }

    60% {
        width: 700px;
        height: 40px;
    }

    80% {
        width: 700px;
        height: 50px;
        box-shadow: 0px,
            1px,
            0px,
            rgba(0, 0, 0, .5 green, blue, alpha);

    }

    100% {
        width: 700px;
        height: 60px;
        box-shadow: 0px,
            1px,
            0px,
            rgba(0, 0, 0, .5 green, blue, alpha);
    }
}

.container-footer {
    flex-shrink: none;
    background-color: gray;
    color: white;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}